glib2 now needs the dev package from glib 2.0 installed on the host,
[openwrt/svn-archive/archive.git] / admin / gkrellmd /
drwxr-xr-x   ..
-rw-r--r-- 1398 Makefile
drwxr-xr-x - files
drwxr-xr-x - patches